---
title: 'Matériel photographie'
---

# Mon matériel pour la photographie

En tant que photographe amateur, je n'ai pas toute la panoplie du photographe professionnel. Néanmoins, j'ai tout de même un équipement (amené à s'agrandir) assez conséquent.

## Matériel quotidien

Je n'ai pas toujours mon appareil photo sur moi, je dois donc souvent faire appel à mon mobile.
Pour la qualité de photo, j'ai choisi le Xiaomi Mi 10. Ce téléphone possède un objectif 26 mégapixels qui peut être augmenté à 108 mégapixels grâce au procédé du [pixel-binning](https://www.tremplin-numerique.org/quest-ce-que-le-binning-de-pixels-la-technologie-de-lappareil-photo-utilisee-sur-les-telephones-android-expliquee).

Cela me permet de faire de belles photos en toutes circonstances, bien que la qualité ne sera jamais égale à celle d'un reflex numérique.

[Voir une photo prise au Mi 10](#PreviewMi10)

## Pour les événements ou sorties photos

J'ai plusieurs sortes d'appareils photo adaptés à mes différents besoins :

### Le reflex (principal)

- Un appareil photo reflex [Nikon D5300](https://www.nikon.fr/fr_FR/product/discontinued/digital-cameras/2020/d5300)

[Voir une photo prise au D5300](#PreviewD5300)

#### Objectifs du reflex

- [AF-S DX NIKKOR 18-140mm f/3.5-5.6G ED VR](https://www.nikon.fr/fr_FR/product/nikkor-lenses/auto-focus-lenses/dx/zoom/af-s-dx-nikkor-18-140mm-f-3-5-5-6g-ed-vr)
- [AF-P DX NIKKOR 10-20mm f/4.5-5.6G VR](https://www.nikon.fr/fr_FR/product/nikkor-lenses/auto-focus-lenses/dx/zoom/af-p-dx-nikkor-10-20mm-f-4-5-5-6g-vr?ID=14930323329245669)

À l'étude : [AF-P DX NIKKOR 70-300mm f/4.5-6.3G ED VR](https://www.nikon.fr/fr_FR/product/nikkor-lenses/auto-focus-lenses/dx/zoom/af-p-dx-nikkor-70-300mm-f-4-5-6-3g-ed-vr).

### Les appareils secondaires

- Un [drône DJI Mavic Mini](https://www.dji.com/fr/mavic-mini)  - ([Aperçu](#PreviewMavicMini)) et ses 3 batteries de 30 minutes chacune pour les prises aériennes ;
- Et un [appareil photo 360° Ricoh Theta SC2](https://theta360.com/fr/about/theta/sc2.html) - ([Aperçu](#PreviewRicohTheta)).

### Conditions d'utilisation de chacun des appareils/objectifs

#### Objectif AF-S DX NIKKOR 18-140mm f/3.5-5.6G ED VR

Objectif principal, je l'utilise pour environ 80% de mes réalisations. Il s'agit également du premier objectif que j'ai eu (vendu avec mon D5300). Il convient à la plupart de mes besoins car la focale est assez longue et je peux prendre mes sujets très facilement.

#### Objectif AF-P DX NIKKOR 10-20mm f/4.5-5.6G VR

Pour les prises de vue grand-angle, je n'ai pas encore eu l'occasion de beaucoup l'utiliser.
Il peut être utile pour immerger le spectateur dans l'image.

#### Drône DJI Mavic Mini

Toutes les images et vidéos qui nécessitent de prendre de la hauteur.
Cet appareil qui filme en 2.7K permet de monter assez haut (130m légal, 150m théorique).
Il dispose de plusieurs modes qui s'adaptent aux besoins (mode sport ou mode cinématique)

#### Ricoh Theta SC2

Cet appareil immerge l'utilisateur dans l'image en 360 degrés.
Le must est d'utiliser ces images dans une visionneuse Google Cardboard ou tout autre système de réalité virtuelle ou réalité augmentée.
La qualité n'est pas digne d'un reflex, mais les détails sont assez fiables.
Je cherche encore un site libre permettant de partager ces photos sans passer par le système Theta ou d'autres sites propriétaires.

## Équipements additionnels

Afin de pouvoir m'adapter au maximum de situations, je dispose également des accessoires suivants :

- Une nacelle pour smartphone [DJI Osmo Mobile 2](https://www.dji.com/fr/osmo-mobile-2)
- Un trépied environ 190cm pour appareil photo reflex (pratique pour la contre-plongée car plus haut que moi complètement déployé) ;
- Un trépied environ 120cm pour smartphone (utile aussi pour mon flash secondaire) ;
- Un trépied environ 20cm pour Ricoh Theta SC2
- Deux flash cobra (dont l'un compatible [TTL](https://fr.wikipedia.org/wiki/Mesure_TTL_de_l%27exposition))

Cela fait beaucoup de trépieds, mais chacun peut s'adapter à une situation bien précise. Par exemple, le trépied 120cm peut porter le flash esclave pendant que le trépied 190cm portera le reflex avec le flash maître.

Pour les flash compatibles avec la fonction esclave, ils auront la notation S1/S2 dessus.

- S1 est un paramétrage où le flash esclave ignore le premier flash du maître, puis se déclenche au deuxième (cela lui permet de se caler sur la puissance du maitre).
- S2 permet au flash esclave de se lancer dès qu'il voit un flash. Il n'y a pas la notion de calage sur le flash maître. Attention alors à bien régler le flash esclave afin qu'il n'éclaire pas trop, mais suffisamment.

## Aperçu des résultats des différents appareils

<a name="PreviewMi10"></a>
### Xiaomi Mi 10
![Photo du Vieux Bassin de Honfleur](https://pic.am-networks.fr/uploads/medium/a8a6fa71bcbf93e5ebd1fb72440470df@2x.jpg)
*Le Vieux Bassin de Honfleur (14)* - [Voir dans la galerie](https://pic.am-networks.fr/#16228356470043/16228357445440)

<a name="PreviewD5300"></a>
### Nikon D5300
![Coucher de soleil à Merville-Franceville-Plage](https://pic.am-networks.fr/uploads/big/dc21aacb19379f66d4c12b00f5361d86.jpg)
*Coucher de soleil à Merville-Franceville-Plage (14)* - [Voir dans la galerie](https://pic.am-networks.fr/#16228353146351/16229265836188)

<a name="PreviewMavicMini"></a>
### DJI Mavic Mini
Photo :
![Sainte-Honorine-des-Pertes vue depuis DJI Mavic Mini](https://pic.am-networks.fr/uploads/big/40827986806a6315941832a5d5455954.jpg)
*Plage de Sainte-Honorine-des-Pertes (14)* - [Voir dans la galerie](https://pic.am-networks.fr/#16241898821757/16241899582409)

Vidéo :
<iframe width="560" height="315" sandbox="allow-same-origin allow-scripts allow-popups" src="https://peertube.am-networks.fr/videos/embed/e1c539e9-3181-44c5-a67b-7f2b480a5e0b" frameborder="0" allowfullscreen></iframe>
*Plage de Sainte-Honorine-des-Pertes (14)*

<a name="PreviewRicohTheta"></a>
### Ricoh Theta SC2
Cliquez sur l'image pour le rendu 360° :
[![Forêt de Grimbosq (14)](https://pic.am-networks.fr/uploads/medium/fe053065285057347ecb3c7fae5ae3e0@2x.JPG)](https://files.am-networks.fr/s/74RXcrrnYspAHkY)
*Forêt de Grimbosq (14)*

## Post-traitement

En post traitement, je ne fais que peu de retouches. Les principaux ajustements concernent l'exposition et le rendu des couleurs.
J'utilise pour cela le logiciel Adobe Lightroom.

## Informations complémentaires

Si cet article manque d'informations ou si vous souhaitez me poser une question quant à la photographie, vous pouvez m'écrire à l'adresse [contact@am-networks.fr](mailto:contact@am-networks.fr).
